Subject: Trainer Candidate - sandeep kour
From: sandeep kour <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 07:27:23 -0500

| | Tech Support Test

Name | sandeep kour
E-mail | [email-masked]
Phone Number | (+91) 9717806956
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | sector 34 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Minerva Education Foundation | Project Manager | on job | 100000
Previous Employer 1 | Learning Links Foundation | Project Manager | May 2016 | 60000
Previous Employer 2 | Liqvid Elearning | Sr. Trainer | Oct 2013 | 40000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I have 10 Years of experience in Training and development. I am an expert in ILT, WBT and Blended training. I have trained on IT Domain, Soft skills, Behavioural skills. I also have experienc in content development.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | We facilitated session to kendriya vidyalaya teachers on technology MS Office and soft skills. It was an inservice training done during the summer vaccations. However the teachers denied the training sessions as they were not interested in technology and found the skill development as useless to their teaching practices. They all were irrseponsive during the sessins. However with a lot of counselling and guidance we made the participants attend the sessions. They were also counselled on the positive sides of being updated with technology. The inservice training also received and award.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service comes with understanding customers requirement and providing long lasting solution to customers. Good customer service can bring new customers however great customer service can retain customer forever.
What according to you makes you a good candidate for this position? | I have divrse experience dealing with stakeholders and customers. I have won many projects and received  awards for customer and client satisfaction
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |